### Method

# Fwupd SecurityAttr set_name

since: 1.5.0

#### Declaration [src]

    void
    fwupd_security_attr_set_name (
      FwupdSecurityAttr* self,
      const gchar* name
    )

#### Description [src]

Sets the attribute name.

Available since: 1.5.0

#### Parameters

`name`

  Type: `const gchar*`

  The attribute name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.